Bug 148209 - HWCERT: Dell Precision WS650n [Goto Cert]
HWCERT: Dell Precision WS650n
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Precision
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-18 07:41 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148209 None None None 2016-11-18 07:41 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:42 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2003-12-08 13:50:36-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5242
Detail Notes: Intel Pentium Xeon P4 3.20, 3.00, 2.80, 2.60, 2.40 GHz<br> 
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-08 09:09:52-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5242
Detail Notes: Intel Gigabit 82545EM Driver e1000
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-15 16:20:38-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5242
Detail Notes: 256K - 4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-15 16:21:11-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5242
Detail Notes: 80GB IDE (ATA-100)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-12-15 16:21:26-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5242
Detail Notes: 64MB USB Keyfob
Component Class: Removable Storage Device
Component Test: Must pass the rhr-core tests.<br>Must pass the rhr-remdisk test.
Component Notes: The device is not required to be bootable or available during install.
Modified On: 2003-12-15 16:22:38-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5242
Detail Notes: nVidia Quadro4 280 NVS
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-15 16:24:00-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5242
Detail Notes: 120GB SATA
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-12-15 16:24:17-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5242
Detail Notes: nVidia QuadroFX 500/1000/3000
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-15 16:24:33-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5242
Detail Notes: 146GB SCSI
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-12-15 16:25:19-05

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5242
Detail Notes: Audio add-in SB Audigy II
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2003-12-15 16:20:05-05

Detail 11:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5242
Detail Notes: LSI Logic 53c1030 PCI-X Fusion-MPT Dual U320
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-15 16:26:11-05

Detail 12:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5242
Detail Notes: Adaptec PERC320 Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-15 16:40:08-05

Detail 13:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5242
Detail Notes: Audio on-board Intel AC'97
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2003-12-15 16:19:06-05

Detail 14:
Ease of Install: 4
Status: Compatible
Hardware Id: 5242
Detail Notes: 48x CD-ROM, 48x/32x/48x CD-RW, 48x CD-RW/DVD, 16x DVD-ROM, 4x DVD+RW/+R
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-12-15 16:20:55-05


Note You need to log in before you can comment on or make changes to this bug.